.Serene {
	text-transform: lowercase;
	border-style: solid;
	color: #ffffff;
	background-color: #191919;
	border-width: 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url(webassist/button_styles/ie-css3.htc);
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding: 15px;
}
.Serene:hover {
	color: #ffffff;
	background-color: #666666;
}

/* PAGINATION */

.pagination_wrapper {
	background-color: #E8E8E8;
	padding: 1%;
	width: 96%;
	text-align: center;
	font-size: 14px;

}

.pagination_wrapper .total{
	font-size: 14px;
	color: var(--theme-color-1);
}

.pagination_wrapper a {
	font-size: 14px;
	padding-right: 2px;
	padding-left: 2px;
	color: var(--theme-color-1);
}
.pagination_wrapper a:hover {
	font-size: 14px;
	padding-right: 2px;
	padding-left: 2px;
	color: var(--theme-color-2);
	text-decoration: underline;
}

.pagination_wrapper strong {
	font-size: 14px;
	padding-right: 2px;
	padding-left: 2px;

	
}
.pagination_wrapper_left {
	padding-bottom: 10px;
	color: #666;
	

}
.pagination_wrapper_left strong {
	font-size: 14px;
	color: #C7081B;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px !important;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
.pagination_wrapper_right {
	padding-bottom: 10px;
	
}
.pagination_wrapper_middle {
	padding-bottom: 10px;

}
.pagination_wrapper .curlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #333;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .curlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #333;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .numlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C7081B;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .numlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C7081B;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .nextlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .nextlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .lastlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .lastlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}

@media only screen and (min-width : 641px) {
.Serene {
	text-transform: lowercase;
	border-style: solid;
	color: #ffffff;
	background-color: #191919;
	border-width: 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url(webassist/button_styles/ie-css3.htc);
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding: 15px;
}
.Serene:hover {
	color: #ffffff;
	background-color: #666666;
}

/* PAGINATION */

.pagination_wrapper {
	background-color: #E8E8E8;
	width: 96%;
	text-align: center;
	font-size: 14px;
	padding-top: 15px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
	height: 30px;
	margin-top: 20px;
	clear: both;
}
.pagination_wrapper_left {
	float: left;
	width: 40%;
	padding-bottom: 0px;
}
.pagination_wrapper_left strong {
	font-size: 14px;
	color: #C7081B;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px !important;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
.pagination_wrapper_right {
	float: left;
	width: 20%;
}
.pagination_wrapper_middle {
	float: left;
	width: 40%;
}

.pagination_wrapper a {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	color: #C73538;
}
.pagination_wrapper a:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	text-decoration: underline;
}

.pagination_wrapper strong {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
}
.pagination_wrapper .curlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #333;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .curlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #333;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .numlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C7081B;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .numlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C7081B;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .nextlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .nextlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .lastlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .lastlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
}
@media only screen and (min-width : 1024px) {
.Serene {
	text-transform: lowercase;
	border-style: solid;
	color: #ffffff;
	background-color: #191919;
	border-width: 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url(webassist/button_styles/ie-css3.htc);
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding: 15px;
}
.Serene:hover {
	color: #ffffff;
	background-color: #666666;
}

/* PAGINATION */

.pagination_wrapper {
	background-color: #E8E8E8;
	width: 100%;
	text-align: center;
	font-size: 14px;
	padding: 10px 10px 10px 20px;
	height: 60px;
	border: 0px solid #000;
	margin-bottom: 50px;

}
.pagination_wrapper_left { 
	float: left;
	width: 40%;
	padding-bottom: 0px;
}
.pagination_wrapper_left strong {
	font-size: 14px;
	color: #C7081B;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px !important;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
.pagination_wrapper_right {
	float: left;
	width: 20%;
}
.pagination_wrapper_middle {
	float: left;
	width: 40%;
}

.pagination_wrapper a {
	font-size: 14px;
	padding-right: 2px;
	padding-left: 2px;
	color: #C73538;
}
.pagination_wrapper a:hover {
	font-size: 14px;
	padding-right: 2px;
	padding-left: 2px;
	color: #333;
	text-decoration: underline;
}

.pagination_wrapper strong {
	font-size: 14px;
	padding-right: 2px;
	padding-left: 2px;
}
	
.pagination_wrapper .curlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #333;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .curlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #333;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .numlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C7081B;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .numlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C7081B;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .nextlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .nextlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .lastlink {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
.pagination_wrapper .lastlink:hover {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #666666;
	color: #ffffff;
	margin-right: 10px;
}
}

@media (max-width: 479px) {

.pagination_wrapper .lastlink {display:none;}
}
.pagination_wrapper .nextlink {display:none;}
}